﻿/*general classes*/
a {
    color: #f2eee3;
    text-decoration: none;
    cursor: pointer;
}

    a:hover, a:focus {
        color: #f2eee3;
        text-decoration: underline;
    }

h3 a:hover {
    color: #f2eee3;
    text-decoration: underline;
}

.content.noSidebar {
    width: 100%;
    margin-right: 0px;
}

.btn {
    white-space: normal;
}

    .btn.active {
        text-decoration: underline;
    }

.bg.btn.btn-link:hover, .bg.btn.btn-link:focus {
    background: #000;
}

.embed-responsive-trailer {
    padding-bottom: 47.25%;
}

.pagetype_4 .fullWidthContent {
    margin: 0;
    display: none;
}

.pagetype_4 h1 {
    font-size: 35px;
    text-align: center;
    margin-bottom: 0px;
}

h1::after {
    content: ".";
}

.lead {
    font-size: 1.4em;
}

.oversizeContent {
    max-width: 1044px;
}

    .oversizeContent .mainInteractive {
        margin-bottom: 100px;
    }

.smallMovieLabel, .smallMovieRating {
    font: 12px/16px "lacrimamg-serif_boldbold", monospace;
    text-transform: uppercase;
}

.post-item > .text-holder, post-item.view-item > .text-holder {
    margin-bottom: 65px;
}


.nav-area .tools {
    cursor: pointer;
}

.meta dd {
    text-align: justify;
}

.resizedMainInteractiveImageDiv {
    margin-bottom: 30px;
}

.form-control.alternate {
    color: #f7f5ee;
    background-color: #f4826d;
}

    .form-control.alternate:focus {
        color: #7b787a;
        background-color: #f2eee3;
    }

.btn-small {
    font-size: 10px;
}

img.fullWidth {
    width: 100% !important;
}

.entry-content ul {
    padding-left: 13px;
}

.tooltip b {
    display: block;
}

/*general list styles*/
.entry-content ul {
    padding-left: 0px;
}

    .entry-content ul li {
        padding-left: 1.2em;
        list-style: none;
    }

        .entry-content ul li:before {
            content: '\f00c'; /* FontAwesome char code inside the '' */
            font-family: FontAwesome; /* FontAwesome or whatever */
            display: inline-block;
            width: 1.2em; /* same as padding-left set on li */
            margin-left: -1.2em; /* same as padding-left set on li */
        }

.text-holder ul li:before {
            content: '\f00c'; /* FontAwesome char code inside the '' */
            font-family: FontAwesome; /* FontAwesome or whatever */
            display: inline-block;
            width: 1.2em; /* same as padding-left set on li */
            margin-left: -1.2em; /* same as padding-left set on li */
        }

/*generic margin styles*/
.margin-top-05 {
    margin-top: 0.5em;
}

.margin-top-10 {
    margin-top: 1.0em;
}

.margin-top-15 {
    margin-top: 1.5em;
}

.margin-top-20 {
    margin-top: 2.0em;
}

.margin-top-25 {
    margin-top: 2.5em;
}

.margin-top-30 {
        margin-top: 5em;
}

.margin-bottom-05 {
    margin-bottom: 0.5em;
}

.margin-bottom-10 {
    margin-bottom: 1.0em;
}

.margin-bottom-15 {
    margin-bottom: 1.5em;
}

.margin-bottom-20 {
    margin-bottom: 2.0em;
}

.margin-bottom-25 {
    margin-bottom: 2.5em;
}

.margin-bottom-30 {
    margin-bottom: 3.0em;
}

/*generic bootstrap modal styles*/
.modal.modal-wide .modal-dialog {
    width: 90%;
}

.modal-wide .modal-body {
    overflow-y: auto;
}

/*general mobile*/
@media (max-width: 767px) {
    .pagetype_4 h1 {
        font-size: 24px;
        text-align: center;
    }

    .oversizeContent .mainInteractive {
        margin-bottom: 50px;
    }
}



/*sidebar general classes*/
#Sidebar .sidebarContainer {
    font: 12px/14px "lacrimamg-serif_boldbold", monospace;
}

#Sidebar h1 {
    font: 20px/22px "boingregular", sans-serif;
    margin: 0 0 50px;
}

#Sidebar .sidebarContainer .sidebarList h1 {
    text-align: left;
}

#Sidebar .sidebarContainer .sidebarList ul {
    padding: 0;
}

    #Sidebar .sidebarContainer .sidebarList ul li {
        list-style: outside none none;
        font-size: 14px;
    }

@media all and (max-width: 1023px) {
    #Sidebar .sidebarContainer {
        font-size: 10px;
        line-height: 12px;
    }

        #Sidebar .sidebarContainer h1 {
            font-size: 16px;
            line-height: 18px;
            margin: 0 0 29px;
        }
}

@media all and (max-width: 767px) {
    #Sidebar .sidebarContainer h1 {
        text-align: center;
        margin: 0 0 40px;
    }
}

/*movie page styles*/
.entry-content h1::after {
    content: ".";
}

.moviePage h3 {
    font-size: 16px;
    margin-bottom: 17px;
}

.moviePage h6 {
    font: 14px/16px "lacrimamg-serif_boldbold",monospace;
    margin: 0 0 10px;
    text-transform: uppercase;
    padding-bottom: 42px;
}


/*Drawer Menu Styles*/
.drawerMenu {
    display: block;
    position: absolute;
    top: 260px;
    width: 100%;
}

#DrawerMenu {
    height: 100%;
    overflow-x: hidden;
    overflow-y: auto;
    font-size: 14px;
    letter-spacing: 2px;
    line-height: 16px;
}

    #DrawerMenu > ul {
        list-style: outside none none;
        margin-bottom: 0;
        padding-left: 0;
    }

        #DrawerMenu > ul > li > ul {
            list-style: outside none none;
            margin-bottom: 0;
            padding-left: 10px;
        }

            #DrawerMenu > ul > li, #DrawerMenu > ul > li > ul > li {
                position: relative;
            }

    #DrawerMenu a {
        color: #f2eee3;
        display: block;
        padding: 0;
        cursor: pointer;
    }

    #DrawerMenu ul ul {
        display: none;
    }

    #DrawerMenu > ul > li.active > ul {
        display: block;
    }

    #DrawerMenu ul > li.has-sub > a:after {
        position: absolute;
        left: 4px;
        top: 3px;
        z-index: 5;
        display: block;
        height: 10px;
        width: 2px;
        background: #f2eee3;
        content: "";
        -webkit-transition: all 0.1s ease-out;
        -moz-transition: all 0.1s ease-out;
        -ms-transition: all 0.1s ease-out;
        -o-transition: all 0.1s ease-out;
        transition: all 0.1s ease-out;
    }

    #DrawerMenu ul > li.has-sub > a:before {
        position: absolute;
        left: 0px;
        top: 7px;
        display: block;
        width: 10px;
        height: 2px;
        background: #f2eee3;
        content: "";
        -webkit-transition: all 0.1s ease-out;
        -moz-transition: all 0.1s ease-out;
        -ms-transition: all 0.1s ease-out;
        -o-transition: all 0.1s ease-out;
        transition: all 0.1s ease-out;
    }

    #DrawerMenu ul > li.has-sub.open > a:after,
    #DrawerMenu ul > li.has-sub.open > a:before {
        -webkit-transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        transform: rotate(45deg);
    }

    #DrawerMenu ul li a {
        padding: 0 0 7px 15px;
    }

    #DrawerMenu ul ul li a {
        padding-left: 32px;
        padding: 0 0 10px;
    }

    #DrawerMenu > ul > li.has-sub > ul > li:last-child a {
        padding-bottom: 20px;
    }

.drawer .btn.btn-link {
    border: 2px solid #4a4a4a;
    color: #4a4a4a;
    display: inline-block;
    padding: 4px 10px;
    text-align: center;
    min-width: 60px;
}

    .drawer .btn.btn-link:hover {
        border-color: #F2EEE3;
        color: #F2EEE3;
        text-decoration: none;
    }

.drawer #DrawerLoginButton {
    position: absolute;
    right: 0;
    width: 28%;
}

.drawer #DrawerSimpleLoginAccountButtons {
    margin-top: 10px;
}

.drawer #DrawerLoginErrorDiv {
    width: 70%;
}


/*drawer mobile styles*/
@media (max-width: 767px) {
    .nav-slide .drawerSocialIconArea {
        padding-bottom: 0px;
    }

    .drawerMenu {
        display: block;
        position: absolute;
        top: 50px;
        width: 100%;
        overflow: scroll;
        height: 35vh;
    }

    #DrawerMenu ul li a {
        padding: 0 0 7px 15px;
    }
}

/*#DrawerMenu ul ul li a:hover {
  color: #f2eee3;
}
#DrawerMenu ul ul > li.has-sub > a:after {
  top: 16px;
  right: 26px;
  background: #dddddd;
}
#DrawerMenu ul ul > li.has-sub > a:before {
  top: 20px;
  background: #dddddd;
}*/

/*sessions general styles*/
.sessionDayRow {
    background: url("../images/dots.png") no-repeat scroll 10px 10px rgba(0, 0, 0, 0);
    margin: 0px;
    font-size: 0;
}

.sessionDayDiv {
}

.sessionDaySpan, .sessionDayFlagSpan {
    background: #000000;
    font-family: "boingregular", sans-serif;
    text-transform: uppercase;
    letter-spacing: 1px;
    white-space: nowrap;
    padding-right: 5px;
}

.sessionDayFlagSpan {
    padding-right: 5px;
    text-transform: uppercase;
    letter-spacing: 1px;
    position: absolute;
    top: 14px;
    left: 0px;
    color: #a3a3a3;
}

.sessionSessionsDiv em {
    font-style: normal;
}

.flaglist h1 {
    font-size: 14px;
}

.flaglist span {
    display: inline-block;
}

.flaglist div {
    font: 12px/16px "lacrimamg-serif_boldbold",monospace;
    text-transform: uppercase;
}

.flaglist .flagDescription {
    margin-right: 10px;
}

/*session desktop styles*/
@media (min-width: 1024px) {
    .sessionDayRow {
        background: url("../images/dots-desktop.png") repeat-y scroll 0px 15px rgba(0, 0, 0, 0);
    }

    .sessionDayDiv {
        position: relative;
        margin-bottom: 10px;
        float: left;
        line-height: 20px;
    }

    .sessionDaySpan {
        font: 14px/18px "boingregular", sans-serif;
    }

    .sessionDayFlagSpan {
        font: 10px/16px "lacrimamg-serif_boldbold",monospace;
    }

    .sessionSessionsDiv {
        display: inline-block;
        float: right;
        text-align: right;
        max-width: 75%;
    }

        .sessionSessionsDiv .sessionFlag {
            display: inline;
            font-size: 10px;
        }

    .btn.btn-time {
        margin-bottom: 8px;
        background: none repeat scroll 0 0 #000;
        padding-left: 10px;
    }

    .sessionSessionsDiv .btn.btn-time:first-child {
        padding-left: 5px;
    }
}

/*session tablet styles*/
@media (min-width: 768px) and (max-width: 1023px) {
    .sessionDayRow {
        background: url("../images/dots-tablet.png") repeat-y scroll 0px 12px rgba(0, 0, 0, 0);
        margin-bottom: 2px;
    }

    .sessionDayDiv {
        margin-bottom: 10px;
        float: left;
        line-height: 16px;
        position: relative;
    }

    .sessionDaySpan {
        font: 12px/14px "boingregular", sans-serif;
    }

    .sessionDayFlagSpan {
        font: 10px/16px "lacrimamg-serif_boldbold",monospace;
    }

    .sessionSessionsDiv {
        display: inline-block;
        float: right;
        text-align: right;
        max-width: 75%;
    }

        .sessionSessionsDiv .sessionFlag {
            display: inline;
            font-size: 10px;
        }

    .btn.btn-time {
        margin-bottom: 10px;
        background: none repeat scroll 0 0 #000;
        padding-left: 10px;
    }

    .sessionSessionsDiv .btn.btn-time:first-child {
        padding-left: 5px;
    }
}

/*session mobile styles*/
@media (max-width: 767px) {
    .sessionDayRow {
        background: url("../images/dots.png") no-repeat scroll 10px 12px rgba(0, 0, 0, 0);
        margin-bottom: 10px;
    }

    .sessionDayDiv {
        margin-bottom: 10px;
        float: none;
        width: 100%;
    }

    .sessionDaySpan {
        font: 12px/14px "boingregular", sans-serif;
        text-transform: uppercase;
        letter-spacing: 1px;
    }

    .sessionDayFlagSpan {
        font: 10px/20px "lacrimamg-serif_boldbold",monospace;
        text-transform: uppercase;
        letter-spacing: 1px;
        float: right;
        position: relative;
        top: 0;
    }

    .sessionSessionsDiv {
        float: none;
        width: 100%;
        display: block;
    }

        .sessionSessionsDiv .sessionFlag {
            display: block;
            font-size: 10px;
        }

    .btn.btn-time {
        width: 22%;
        margin-right: 4%;
        margin-bottom: 8px;
    }

    .sessionSessionsDiv .btn.btn-time:nth-child(4n+4) {
        margin-right: 0;
    }

    .flaglist div {
        text-align: center;
    }
}


/*session sidebar style overrides*/
#Sidebar .sessionDayRow {
    background-repeat: no-repeat;
    margin-bottom: 20px;
}

#Sidebar .sessionDayDiv {
    float: none;
    position: relative;
    display: block;
}

#Sidebar .sessionDayFlagSpan {
    display: inline-block;
    padding-left: 0;
    position: relative;
    float: right;
    top: 5px;
}

#Sidebar .sessionsDiv h4 {
    margin-bottom: 50px;
    padding-top: 0px;
    margin-top: 0px;
}

#Sidebar .btn.btn-time {
    padding-right: 8px;
    padding-left: 0px;
}

#Sidebar .sessionSessionsDiv {
    max-width: 100%;
    text-align: left;
    float: none;
}

    #Sidebar .sessionSessionsDiv .btn.btn-time:last-child {
        padding-right: 5px;
        padding-left: 0px;
    }

/*homepage now showing*/
div.post-item .main-title {
    position: relative;
    top: -90px;
    margin-bottom: 0px;
}

div.post-item.view-block .text-holder h3 {
    text-align: center;
}

.post-item.view-item .nowShowingGridDiv {
    border-bottom: none;
    margin-bottom: 30px;
}

.post-item.view-block .nowShowingGridDiv, .post-item.view-block .activeGridDiv {
    margin-bottom: 17px;
}

.view-block .promotionlists {
    min-height: 300px;
}

.post-item.view-block .nowShowingGridDivBottomBorder {
    border-bottom: 2px solid #88857f;
    padding: 0 12px;
    height: 2px;
    content: " ";
    width: 95%;
    position: absolute;
    bottom: 3px;
    z-index: -2; /*behind the hover colour*/
}

.post-item.view-block .nowShowingGridDivTopBorder {
    border-top: 2px solid #88857f;
    margin-top: -15px;
    height: 2px;
    content: " ";
    width: 95%;
    position: absolute;
    top: 3px;
    z-index: -2; /*behind the hover colour*/
}

.post-item .session-box {
    display: none; /*hide the session times by default*/
}

.post-item.view-item .sessionDayFlagSpan {
    position: relative;
    top: 0px;
}


@media (max-width: 767px) {
    div.post-item .main-title {
        position: relative;
        top: -73px;
        margin-bottom: 0px;
    }

    .post-item.view-item .nowShowingGridDiv {
        border-bottom: none;
        margin-bottom: 10px;
    }

    .post-item.view-block .nowShowingGridDiv, .post-item.view-block .activeGridDiv {
        margin-bottom: 17px;
        margin-left: 5px;
        margin-right: 5px;
    }

    .post-item .sessionDayFlagSpan {
        position: relative;
        top: 0px;
        float: right;
    }
}

/*homepage coming soon*/
.post-item.view-block .post-list.small .post {
   /* border-bottom: 2px solid #88857f;
    padding-bottom: 15px;*/
	border-top: 2px solid #88857f;
    padding-top: 15px;
    height: 250px !important;
}

.post-item .post-list.small .post {
    padding-bottom: 15px;
}

    .post-item .post-list.small .post.hover {
        border-bottom: none;
        padding-bottom: 15px;
    }

.post-item.view-block .comingSoonGridDiv {
    margin-bottom: 7px;
}

div.post-item.view-block .comingSoonGridDiv .text-holder h3 {
    
    overflow: hidden;
}

.post-item .comingSoonGridDiv {
    height: auto;
}

@media (min-width: 768px) and (max-width: 1023px) {
    .post-item .post .visual {
        margin-bottom: 8px;
    }

    .post-item .post-list.small .post, .post-item .post-list.small .post.hover {
        padding-bottom: 15px;
    }

    .post-item.view-block .post-list.small .post {
        padding-bottom: 0px;
    }

        .post-item.view-block .post-list.small .post.hover {
            border-bottom: none;
            padding-bottom: 0px;
        }

    .post-item.view-block .comingSoonGridDiv {
    }

    div.post-item.view-block .comingSoonGridDiv .text-holder h3 {
        height: 55px;
        overflow: hidden;
    }
}


@media (max-width: 767px) {
    .post-list.small .row {
        margin-left: 0px;
        margin-right: 0px;
    }

    .post-item .post .visual {
        margin-bottom: 0px;
    }

    .post-item .post-list.small .post, .post-item .post-list.small .post.hover {
        padding-bottom: 15px;
    }

    .post-item.view-block .post-list.small .post {
        padding-bottom: 0px;
    }

        .post-item.view-block .post-list.small .post.hover {
            border-bottom: none;
            padding-bottom: 0px;
        }

    .post-item.view-block .comingSoonGridDiv {
        min-height: 179px;
        margin-bottom: 6px;
    }

    div.post-item.view-block .comingSoonGridDiv .text-holder h3 {
        height: 55px;
        overflow: hidden;
    }

    .post-item.view-item .post-list .session-box > .box {
        margin-bottom: 0px;
    }
}


/*homepage events list*/
div.events-item .main-title {
    position: relative;
    top: -90px;
}

.events-item .bg {
    display: inline;
}

.events-item .btn.btn-link {
    display: inline;
    float: right;
    position: relative;
}

@media (max-width: 767px) {
    .events-item .btn.btn-link {
        content: "+";
    }

    div.events-item .main-title {
        position: relative;
        top: -73px;
    }
}

/*ho   }
}

/*homepage buy tickets*/
.quickBooking .text-holder {
    overflow: hidden;
}

.post-item .tickets-item .btn-link .dotted::after {
    opacity: .4;
}

.post-item .tickets-item a:hover .dotted::after {
    opacity: 1;
}

/*main interactive*/
.carousel-caption {
    left: 0;
    right: 0;
}

    .carousel-caption p {
        margin-bottom: 1px;
    }

.cycle-gallery .btn, .carousel .btn {
    white-space: nowrap;
}

.pagination a {
    color: #f2eee3;
    text-transform: uppercase;
    white-space: nowrap;
}


@media (max-width: 767px) {
    .carousel-caption {
        left: 5%;
        right: 5%;
    }
}

/*General Link Styles*/
.linkList {
    margin-bottom: 20px;
}

    .linkList ul {
        list-style: none;
        padding-left: 0;
    }

        .linkList ul li {
            list-style: none;
            display: inline-block;
            padding-right: 15px;
        }

            .linkList ul li:last-child {
                padding-right: 0px;
            }

/*General Form Styles*/

.btn.btn-danger {
    border-radius: 1px;
    min-width: 250px;
    padding: 7px 20px;
    background: #eb5848;
    border-color: #eb5848;
}

    .btn.btn-danger:hover {
        background: #000 none repeat scroll 0 0;
        color: #f2eee3;
        border-color: #f2eee3;
    }

a.rcRefreshImage {
    padding-right: 15px;
}

a.rcRefreshImage, a.rcCaptchaAudioLink {
    font: 12px/16px "lacrimamg-serif_boldbold",monospace;
    text-transform: uppercase;
    display: inline-block !important;
}

.radio input[type=radio] {
    margin-left: 0px;
}

.radio label {
}


.checkBoxList input[type=checkbox] {
    margin-right: 170px;
}

.checkBoxList label {
    margin-left: -160px;
    margin-right: 20px;
    max-width: 80%;
    vertical-align: top;
}

.checkBoxList.fixedWidth label {
    width: 170px;
    margin-right: 0;
}

@media (min-width: 1280px) {
    #DrawerMenu {
        line-height: 5px;
        padding-top: 3px;
    }
}

.checkBoxList input[type=checkbox] {
    margin-right: 120px;
}

.checkBoxList label {
    margin-left: -110px;
    margin-right: 15px;
}

    .checkBoxList label::after {
        content: '\a';
        white-space: pre;
    }

.checkBoxList.fixedWidth label {
    width: 120px;
    margin-right: 0;
}

}


.validationSummary {
    width: 100%;
    height: auto;
    padding: 10px 0;
    border: 1px;
    margin-top: 10px;
    margin-bottom: 10px;
    background: none;
    min-height: 0px;
    color: #f2eee3 !important;
    text-align: justify;
}

    .validationSummary h1, .validationSummary h1:after {
        text-align: justify;
        font-size: 32px;
        line-height: normal;
        color: #f2eee3;
        margin-bottom: 5px;
    }

    .validationSummary:not(.positive) h1:after {
        content: "HOUSTON, WE HAVE A PROBLEM.";
    }

    .validationSummary ul {
        padding-left: 0px;
    }

        .validationSummary ul li {
            padding-left: 1.2em;
            list-style: none;
        }

    .validationSummary li:before {
        content: '\f00d'; /* FontAwesome char code inside the '' */
        font-family: FontAwesome; /* FontAwesome or whatever */
        display: inline-block;
        width: 1.2em; /* same as padding-left set on li */
        margin-left: -1.2em; /* same as padding-left set on li */
    }

.has-error .form-control {
    border-color: ##EB5848;
    background-color: #EB5848;
    color: #f2eee3;
}

.form-control[disabled] {
    background: #000;
    padding: 0;
    border: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    text-indent: 1px;
    text-overflow: '';
}

    .form-control[disabled] option {
        padding: 0;
    }

/*ACCORDIAN PANEL STYLES*/
/*as found on FAQ page, Login page*/
.panel {
    background: none;
    padding-left: 0px;
}

.panel-title {
    background: url("../images/dots.png") no-repeat scroll rgba(0, 0, 0, 0);
    background-position: bottom -18px right 0px;
    text-align: left;
}

    .panel-title > a {
        color: #f2eee3;
        display: inline;
        background: #000;
    }

    .panel-title .btn.btn-link:hover, .panel-title .btn.btn-link:focus {
        color: #f2eee3;
        background: #000;
    }

.panel-default {
    background: none;
    border: none;
    border-top: none;
    border-radius: 0px;
    padding-left: 0px;
}

    .panel-default > .panel-heading {
        background: none;
        border: none !important;
        border-radius: 0px !important;
        padding-left: 0px;
    }

.panel-body {
    padding-left: 0px;
    border: none !important;
}

.panel-collapse.collapse.in {
    margin-bottom: 20px;
}

/*generic COMPETITION ENTRY STYLES*/
.competitionQuestion {
    margin-bottom: 10px;
    margin-top: 10px;
}


/*lido modal styles*/
.modal-content {
    background: #111;
    color: #f2eee3;
    font-size: 80%;
}

.modal-header {
    border-bottom: 1px dotted #4a4a4a;
}

.modal-body h1 {
    font-size: 18px;
    margin-bottom: 5px;
}

.modal-body h2 {
    font-size: 14px;
    margin-bottom: 5px;
}

.modal-footer {
    border-top: 1px dotted #4a4a4a;
}

/*lido header styles*/
.submitHeaderInputDiv {
    display: inline-block;
}

    .submitHeaderInputDiv .form-control {
            color: #000000;
    background-color: #FFFFFF;
        font-size: 14px;
        height: 18px;
        width: 171px;
    }

        .submitHeaderInputDiv .form-control:focus {
            color: #000;
            background-color: #f2eee3;
        }

.sessionSummaryBox {
    margin-bottom: 20px;
}

    .sessionSummaryBox h1 {
        margin-bottom: 5px;
    }

    .sessionSummaryBox .dateTimeDiv {
        margin-top: 15px;
        font-weight: bold;
        margin-bottom: 15px;
    }

    .sessionSummaryBox .hasCountdown {
        float: right;
    }

    /*Lido Online ticketing styles*/

    .sessionSummaryBox .hasCountdown {
        font: 18px/20px "lacrimamg-serif_boldbold",monospace;
    }

.onlineTicketingDiv h2 {
    margin-bottom: 15px;
	text-align:left;
}

.onlineTicketingDiv .dataTable {
    font-family: "lacrimamg-serif_boldbold",monospace;
}

    .onlineTicketingDiv .dataTable > thead > tr, .onlineTicketingDiv .dataTable > tbody > tr {
        background: url("../images/dots.png") no-repeat scroll rgba(0, 0, 0, 0);
        background-position: bottom -13px right 0px;
    }

        .onlineTicketingDiv .dataTable > thead > tr > th, .onlineTicketingDiv .dataTable > tbody > tr > td {
            text-transform: uppercase;
            font-style: normal;
            font-weight: normal;
            vertical-align: bottom;
        }

            .onlineTicketingDiv .dataTable > thead > tr > th:last-child, .onlineTicketingDiv .dataTable > tbody > tr > td:last-child {
                text-align: right;
                padding-right: 0px;
            }

            .onlineTicketingDiv .dataTable > thead > tr > th > span, .onlineTicketingDiv .dataTable > tbody > tr > td > span {
                background: black;
            }


.onlineTicketingDiv .seatingMapContainer {
    margin-top: 10px;
    margin-bottom: 10px;
    -webkit-overflow-scrolling: touch !important;
    overflow: auto;
}

.onlineTicketingDiv #seatingMapLegend span {
    color: #f2eee3;
    display: inline-block;
    padding-right: 16px;
    height: 30px;
}

    .onlineTicketingDiv #seatingMapLegend span img {
        vertical-align: middle;
    }


    .onlineTicketingDiv #seatingMapLegend span.seatsRemaining {
        padding-right: 30px;
    }


    .onlineTicketingDiv #seatingMapLegend span #seat_remaining {
        font-size: 24px;
    }

.onlineTicketingDiv .seatingMapLegendSeatCode {
    margin-top: 10px;
    margin-bottom: 10px;
}

    .onlineTicketingDiv .seatingMapLegendSeatCode img {
        vertical-align: middle;
    }

.clsevent-img img {
width:100%;
}